<ion-header>
  <ion-toolbar color="danger" class="ion-text-center">
    <ion-title>
      UTM SMART
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-list-header class="ion-margin">
    </ion-list-header>
    <ion-item [routerLink]="['/module-attendance/register-attendance']">
      <!-- <ion-icon name="create" color="danger"></ion-icon> -->
      <ion-label color="danger" class="ion-margin">
        <h2>Student Register Attendance</h2>
      </ion-label>
    </ion-item>

    <ion-item [routerLink]="['/module-attendance/student']">
      <!-- <ion-icon name="create" color="danger"></ion-icon> -->
      <ion-label color="danger" class="ion-margin">
        <h2>Student Request Absentee</h2>
      </ion-label>
    </ion-item>

  </ion-list>

  <ion-fab horizontal="end" vertical="bottom" slot="fixed">
    <!-- add function on click to route to login module/page -->
    <ion-fab-button color="warning">
      <ion-icon name="person"></ion-icon>
    </ion-fab-button>

    <ion-fab-list side="top">
      <ion-fab-button color="danger" (click)="return;">
        <ion-icon name="enter-outline"></ion-icon>
      </ion-fab-button>
      <ion-fab-button color="danger" (click)="return;">
        <ion-icon name="exit-outline"></ion-icon>
      </ion-fab-button>
    </ion-fab-list>

  </ion-fab>

</ion-content>
